[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=FlatPDF
Comment=FlatPDF
Exec=/usr/local/bin/openflattenpdf.sh
#Icon=/usr/share/icons/hicolor/64x64/apps/firefox.png
Terminal=false
Type=Application
#Categories=Network;
